@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 見出しのデザインリセット */
/*H2 */
.entry-content h2{
border: none;
background: none;
padding: 0;
}

.entry-content h3{
border: none;
background: none;
padding: 0;
}


.entry-content h2{
  border: 0;
  padding: 0.2em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #ffffff;/*背景色*/
  border-left: solid 5px #7db4e6;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
  text-align: left;
}

.entry-content h3 {
  border-bottom: solid 3px #cce4ff;
  position: relative;
}

.entry-content h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
  text-align: left;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
